docs

# ByteReadChannelAllocatorDeserializationStrategy

object ByteReadChannelAllocatorDeserializationStrategy : DeserializationStrategy< ByteReadChannelAllocator >
Content copied to clipboard

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): ByteReadChannelAllocator
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard